Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 19:33:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rizana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizana najumudheen Bot:  Hi Rizana Najumudheen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506543923 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  Rizana ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello Agent:  Hi Rizana ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Return requested! Customer:  Didnt came to pickup Customer:  Order no #9512352818 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can help you with ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  . Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rizana 7@gmail com Bot:  Please enter your name Customer:  rizana Bot:  Hi Rizana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512352818 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:18 PM, 14th Dec                     rizana                    K           11:18 PM, 14th Dec                   mayar                   Hi Rizana,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:20 PM, 14th Dec                     rizana                    Hi           11:23 PM, 14th Dec                     rizana                    Hi I have already returned my product to landmark pickup. I gave items purchased from max and centrepoint to the same pickup. I have reported that immediately to the customer care. So yesterday after so many days I received my refund for the order from max.  So refund from centrepoint is missing. Please provide me asap  Thanks           11:24 PM, 14th Dec                   mayar                   This is the order number 9512352818 ?           11:26 PM, 14th Dec                     rizana                    Yes           11:26 PM, 14th Dec                     rizana                    One jeans           11:27 PM, 14th Dec                     rizana                    Thats all           11:27 PM, 14th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:27 PM, 14th Dec                     rizana                    O           11:27 PM, 14th Dec                     rizana                    Ok           11:27 PM, 14th Dec                   mayar                   Could you please share the other order number you have received the refund           11:28 PM, 14th Dec                     rizana                    Yes           11:28 PM, 14th Dec                     rizana                    9512369237           11:28 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our concerned team and they will update you asap on your email [email-masked]           11:30 PM, 14th Dec                   mayar                   Is there anything else i can help you with ?           11:30 PM, 14th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:32 PM, 14th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:32 PM, 14th Dec                     rizana                    S           11:32 PM, 14th Dec                     rizana                    Thats all           11:32 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608395